Bug 157434 - Overlapped tabs in Miscellaneous options
Overlapped tabs in Miscellaneous options
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Options&Settings
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jiri Skrivanek
issues@platform
: ERGONOMICS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-26 12:21 UTC by Jaromir Uhrik
Modified: 2009-02-19 22:53 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (72.82 KB, image/png)
2009-01-26 12:22 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-01-26 12:21:44 UTC
Product Version: NetBeans IDE Dev (Build 200901260201)
Java: 1.5.0_16; Java HotSpot(TM) Client VM 1.5.0_16-133
System: Mac OS X version 10.5.6 running on i386; MacRoman; en_US (nb)

Steps to reproduce:
-Start full distribution with clear userdir 
-Open "Options" dialog by shortcut (Cmd+,)
-Select "Miscellaneous" category and then "Versioning" tab
-Push "Escape" key on keybord to close "Options" dialog
-Push main menu File | New Project...
-Select Java|Java Application and push the "Next" button
-Push "Activate" button and then "Finish" button
-Open "Options" dialog again from keyboard (Cmd+,)
-->> The tabbed pane in the Miscellaneous category is there twice (the one is overlapped by the other) - see attached
screenshot.
Comment 1 Jaromir Uhrik 2009-01-26 12:22:58 UTC
Created attachment 76233 [details]
Screenshot attached...
Comment 2 Jiri Skrivanek 2009-02-13 12:35:12 UTC
Fixed.
http://hg.netbeans.org/core-main/rev/0cd8812ddfec
Comment 3 Quality Engineering 2009-02-14 08:37:41 UTC
Integrated into 'main-golden', will be available in build *200902140319* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/0cd8812ddfec
User: Jiri Skrivanek <jskrivanek@netbeans.org>
Log: #157434 - Do not duplicate tabbed panes in miscellaneous category.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo